<script language="javascript" type="text/javascript">

function abs_show_typinv(params)
{
	// Called by the hook supplied to the serviceplan selector in xparams
	$('typinv_ajax_target').set('html', '<img src="{GLIB}/interface/ajax_loader_col1.gif" width="16" height="16" alt="" class="loaderpad"> Loading Typical First Invoice');
	abs_show_sidepage('sp_7');
	params.showheader = 0;
	params.showborder = 0;
	params.buttonfunc = 'abs_hide_typinv()';
	return params;
}

function abs_hide_typinv()
{
	abs_layer_store['sp_7'].hide();
	return false;
}

</script>

<!-- TYPICAL INVOICE -->
<div id="sp_7" class="sidepage" onmouseover="sub_menu_hide();">
	<div class="sidepage_box">
		<div id="sp_7_handle" class="header_bar">
			<a href="" onclick="abs_hide_typinv(); return false;"><img src="<?=$abs_root;?>/themes/<?=$abs_opt['theme'];?>/gen_images/close_cross.png" alt="" width="15" height="15" style="border: 0px;"></a>
			Typical First Invoice
		</div>
		<div class="box_content" id="typinv_ajax_target">
		
		</div>
	</div>
</div>
<!-- END TYPICAL INVOICE -->
